"klai" wrote in message
news:3f578e92$1@newsgroups.bea.com...
>
> Is there a mod_wl_ssl_20.so under wls8.1.1? Does mod_wl_20.so work with

Apache2
> configured
> with SSL?
>
> If someone has done it under wls8.1.1, please let me know.
>
> If mod_wl_20.so does not work with Apache2 configured with SSL, does BEA

plan
> to have mod_wl_ssl_20.so?
>


From a plugin person.

There is no mod_wl_ssl_20.so, mod_wl_20.so should work with Apache2
configured with ssl. We have a apache13 module
mod_wl_ssl.so, the name is confusing, that module is just for apache
compiled with -DEAPI, no matter it is configured with ssl or not.